{ pkgs, ... }:

{
  environment.systemPackages = [ pkgs.terminal-notifier ];

  # Fonts
  fonts.fontDir.enable = true;
  fonts.fonts = with pkgs; [
    borg-sans-mono
    inter
    recursive
    (nerdfonts.override {
      enableWindowsFonts = false;
      fonts = [
        "CascadiaCode"
        "iA-Writer"
        "Inconsolata"
        "FiraCode"
        "Lilex"
      ];
    })
  ];

  # Keyboard
  # system.keyboard.enableKeyMapping = true;
  # system.keyboard.remapCapsLockToEscape = true;

  # Add ability to used TouchID for sudo authentication
  security.pam.enableSudoTouchIdAuth = true;

}
